.tabnav ul {
	position:absolute; 
	z-index:100;
	list-style:none;
	clear:both;
	font-size:12px;
}
.tabnav > ul > li > a{
	text-transform:uppercase;
}
.tabnav ul li a, .tabnav ul li a:visited {
	display:block; 
	text-decoration:none; 
	color:#fff; 
	line-height:63px; 
	overflow:hidden; 
	padding:0 10px;
	}
.tabnav ul li {
	float:left; 
	position:relative;
	height:62px;
	}
.tabnav ul li:hover a, .tabnav ul li a.selected {
	display:block; 
	text-decoration:none; 
	color:#fff; 
	line-height:63px; 
	overflow:hidden; 
	padding:0 10px;
	background:url(../images/menu_hover_bg.gif) repeat-x left top;
	}

/*Second level menu*/
.tabnav ul li ul{
    visibility:hidden;
    position: absolute;
    top: 62px;
	min-width:200px;
    padding: 5px 0;
    margin-top: 0;
    background-color: #333333;
    z-index: 200;
    text-align: left;
    text-decoration: none;
	white-space: nowrap;
}
.tabnav ul li:hover > ul{
    visibility:visible;
}
.tabnav ul li ul li{
    float:none;
    height:auto;
    line-height:normal;
    padding: 0;
}
.tabnav ul li ul li a{
    display: block;
    padding: 10px !important;
    text-indent:0;
    text-decoration: none;
    color: #fff;
    line-height:normal !important;
    background:none;
}
.tabnav ul li ul li a:hover{
    background:#0099CC !important;
}
.tabnav ul li:hover ul li a, .tabnav ul li ul li a a.selected {
    background:none;
    line-height:normal;
}

/*Third level menu*/
.tabnav ul li ul li ul{
    visibility:hidden;
    position:relative;
    top:0;
    padding-top:0;
    margin-top:0;
}
.tabnav ul li:hover ul li ul{
    visibility:visible;
}
.tabnav ul li ul li ul li{
    float:none;
    height:auto;
    line-height:normal;
    padding:0;
    text-transform:capitalize;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.tabnav ul li ul li ul li a{
    display: block;
    width:100%;
    height:100%;
    padding: 10px 10px 10px 20px !important;
    text-indent:0;
    text-decoration: none;
    color: #fff;
    line-height:normal !important;
    background:none;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
}
.tabnav ul li ul li ul li a:hover{
    background:#0099CC !important;
}
.tabnav ul li:hover ul li ul li a, .tabnav ul li ul li ul li a a.selected {
    background:none;
    line-height:normal;
}

/* ######### Style for Drop Down Menu ######### */
.dropmenudiv{
	position:absolute;
	top: 0;
	padding:5px 0;
	margin-top: 0;
	background-color: #333333;
	width: 200px;
	visibility: hidden;
	z-index: 200;
	text-align: left;
	text-decoration: none;
}
.dropmenudiv a{
	display: block;
	padding:10px 0;
	text-indent: 18px; /*THEME CHANGE HERE*/
	text-decoration: none;
	color: #fff;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	background-color: #00aeef;
	color: #FFFFFF;
	text-decoration: none;
}

